Bug 867646 - pool general subtab: show number of pre-started VMs
pool general subtab: show number of pre-started VMs
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Skrivanek
Yaniv Kaul
virt
: EasyFix, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-17 19:03 EDT by Itamar Heim
Modified: 2014-01-01 03:09 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-12 03:03:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Itamar Heim 2012-10-17 19:03:15 EDT
(splitting bug  835214 to specific items)
SSIA - show on pool subtab configured number of pre-started vms (maybe also number of actually running unallocated vms?)
Comment 1 Itamar Heim 2013-05-12 03:03:10 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.